Image editor
List OpenPost Image Editor designs
GET
/image-editor/designsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
workspace_id*string
search?string
limit?integer
Format
int64Range
1 <= value <= 100offset?integer
Format
int64Range
0 <= valueResponse Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/image-editor/designs?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/ListImageEditorDesignsOutputBody.json", "can_edit": true, "designs": [ { "cover_preview_media_id": "string", "created_at": "string", "height_px": 0, "id": "string", "is_favorite": true, "page_count": 0, "preset_key": "string", "revision": 0, "title": "string", "updated_at": "string", "width_px": 0 } ], "total": 0}